datacenter = "jaglan-beta"
#data_dir = "/var/lib/nomad"
#plugin_dir = "/usr/local/lib/nomad/plugins"

server {
  enabled = true
  bootstrap_expect = 1

  server_join {
    retry_join = ["jaglan-beta-m01", "jaglan-beta-m42"]
  }
}

tls {
  http = true
  rpc  = true

  ca_file   = "/etc/nomad.certs/nomad-ca.pem"
  cert_file = "/etc/nomad.certs/server.pem"
  key_file  = "/etc/nomad.certs/server-key.pem"

  verify_server_hostname = true
  verify_https_client    = true
}